/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0rg-N2-XU3"; */
"0rg-N2-XU3.title" = "Табличная ячейка";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2rZ-py-2rl"; */
"2rZ-py-2rl.title" = "Табличная ячейка";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "g2e-Yy-3Xc"; */
"g2e-Yy-3Xc.title" = "Табличная ячейка";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "gND-hQ-TPA"; */
"gND-hQ-TPA.title" = "Табличная ячейка";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Окно";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vFj-kj-9wv"; */
"vFj-kj-9wv.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "W0y-li-QVp"; */
"W0y-li-QVp.title" = "Готово";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Z1I-9Z-aw3"; */
"Z1I-9Z-aw3.title" = "Табличная ячейка";